<?php
$z[0]=Array("field","道县脐橙,道县脐橙介绍,道县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","道县脐橙道县气候温和，雨量充沛，日照充足，无霜期长，享有“天然温室”之美誉，发展农业有着得天独厚的条件。是湖南省柑桔生产的最适宜地带，种植柑桔已有1300多年历史，唐代就有“金桔出营道者，为天下冠”之说。上个世纪70年代被列为国家100个、湖南省12",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","道县脐橙_道县特产道县脐橙",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　脐橙\n</p><p>　　道县气候温和，雨量充沛，充足，无霜期长，享有“天然温室”之美誉，发展农业有着得天独厚的条件。是省柑桔生产的最适宜地带，种植柑桔已有1300多年历史，唐代就有“金桔出营道者，为天下冠”之说。上个世纪70年代被列为国家100个、湖南省12个柑桔生产基地县之一。\n</p><p>　　80年代初，道县柑桔种植面积达到了11万亩，年产量近10万吨，柑桔成为当时全县农村经济的最大支柱产业。2003年被列为国家农业部“赣南—湘南—桂北”柑桔优势产业带项目县后，县委、县政府因地制宜，明确了以脐橙作为全县农业主导产业的思想，邀请省、市柑桔专家帮助制定了道县10万亩脐橙产业发展规划，在潇水河、永明河、濂溪河、伏水河、泡水河、河流域规划了8个“万字号”脐橙基地。采取政府引导、公司运作、大户经营的经营机制，鼓励、支持种果能人投资发展脐橙生产，并推行“猪—沼—果”生态种养模式，积极打造无公害脐橙品牌。\n</p><p>　　目前，道县已发展脐橙面积4.2万亩，其中挂果1.2万亩，年产量6000吨，发展种植户2000多户，建立了2个万字号基地和7个千亩基地。今冬1万亩脐橙扩园已完成撩壕3000亩，明春全部完成定植。\n</p><p>　　进入丰产期后，年可产果15万吨以上，产值过亿元，可带动全县3万余人增收致富。",547,1622);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y3310H420-1Z25.gif",1624,1709);
$z[7][4]['name']="litpic";

?>